Bug 118403 - [Maintainer update] www/Zend-Framework: update to 1.0.3
Summary: [Maintainer update] www/Zend-Framework: update to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-03 21:10 UTC by Greg Larkin
Modified: 2007-12-14 18:45 UTC (History)
1 user (show)

See Also:


Attachments
ZendFramework-1.0.3.patch (25.30 KB, patch)
2007-12-03 21:10 UTC, Greg Larkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2007-12-03 21:10:01 UTC
- Update to 1.0.3

Port maintainer (glarkin@sourcehosting.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Thomas Abthorpe freebsd_committer 2007-12-03 21:15:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2007-12-05 06:27:08 UTC
Responsible Changed
From-To: tabthorpe->freebsd-ports-bugs@FreeBSD.org

Back to the pool
Comment 3 Martin Wilke freebsd_committer 2007-12-07 13:28:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2007-12-14 18:45:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!